\begin{table}[t]
    \begin{tabular}{p{0.25\textwidth} | p{0.15\textwidth} | p{0.075\textwidth}
                    p{0.075\textwidth} p{0.075\textwidth} p{0.075\textwidth}
                    p{0.075\textwidth}}
        \hline
Source    & Estimated drift [\%]
          & \multicolumn{5}{c}{Estimated effect on calibration [ppm]}\\
       & & 33.921 Hz & 211.110 Hz & 313.31 Hz & 575.17 Hz & 1418.93 Hz\\
\hline
Incident power fluctuations & 10 & 61.3 & 74.4 & 324.2 & 1115 & 5194\\
RFPD response function & 1 & 6.1 & 7.4 & 32.4 & 111.5 & 519.4\\
Laser Mode Matching & 10 & 61.3 & 74.4 & 324.2 & 1115 & 5194\\
Laser phase modulation index & 1 & 6.1 & 7.4 & 32.4 & 111.5 & 519.4\\
Actuator strength drift & 1 & 6.1 & 7.4 & 32.4 & 111.5 & 519.4\\
Swept sine measurement bias& 0.17 & 1 & 1.3 & 5.5 & 19 & 88.3\\
Total & - & 87.4 & 106 & 462 & 1589 & 7401\\
Total with optical gain correction & - & 12.3 & 14.9 & 65.1 & 224 & 1043\\
        \hline
    \end{tabular}
    \caption[Systematic effects on calibration due to AUX loop fluctuations]
    {Worst case scenario estimation of systematic effects on
     calibration due to \gls{AUX} loop fluctuations. In the last row, it is
     assumed that by correcting with realtime measured transmitted laser power,
     the drift in optical gain is suppressed to 1\%.}
    \label{tab:AUXloopGainDrift}
\end{table}
